import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeWizardCT1Component } from './employee-wizard-ct1.component';

describe('EmployeeWizardCT1Component', () => {
  let component: EmployeeWizardCT1Component;
  let fixture: ComponentFixture<EmployeeWizardCT1Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeWizardCT1Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeWizardCT1Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
